Depend on specific version of LDB, as the API seems to unstable